binutils: Use version 2.29.1 by default
authorHauke Mehrtens <hauke@hauke-m.de>
Sun, 4 Mar 2018 20:04:58 +0000 (21:04 +0100)
committerFelix Fietkau <nbd@nbd.name>
Mon, 12 Mar 2018 19:04:45 +0000 (20:04 +0100)
Signed-off-by: Hauke Mehrtens <hauke@hauke-m.de>
toolchain/binutils/Config.in
toolchain/binutils/Config.version

index 51cd3d8..df80684 100644 (file)
@@ -2,7 +2,7 @@
 
 choice
        prompt "Binutils Version" if TOOLCHAINOPTS
-       default BINUTILS_USE_VERSION_2_28 if !arc
+       default BINUTILS_USE_VERSION_2_29_1 if !arc
        default BINUTILS_USE_VERSION_2_29_ARC if arc
        help
          Select the version of binutils you wish to use.
index 63a376f..b5bb6a8 100644 (file)
@@ -2,7 +2,6 @@ config BINUTILS_VERSION_2_27
        bool
 
 config BINUTILS_VERSION_2_28
-       default y if (!TOOLCHAINOPTS && !arc)
        bool
 
 config BINUTILS_VERSION_2_29_ARC
@@ -10,6 +9,7 @@ config BINUTILS_VERSION_2_29_ARC
        bool
 
 config BINUTILS_VERSION_2_29_1
+       default y if (!TOOLCHAINOPTS && !arc)
        bool
 
 config BINUTILS_VERSION_2_30